Subject: bug#24575: libgnutls MacOSX bug?

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 25 Jan 2017 00:35:50 +0100

[email-masked] writes:

> I think this is a problem on the remote end.  I see this problem, but
> not every time.  Checking with gnutls-cli it seems that that when
> www.hostgator.com resolves to 50.23.69.98 it serves fewer certificates,
> and fails to verify.  Other machines serve more certificates and
> verification succeeds.

So this doesn't seem to be an Emacs bug?  I'm closing this report, but
feel free to reopen if it turns out to be an Emacs bug anyway.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no